package com.kingdee.eas.custom.permissioncontrol;

import java.io.Serializable;

public class PermApplyBillOrgScopeApplyInfo extends AbstractPermApplyBillOrgScopeApplyInfo implements Serializable 
{
    public PermApplyBillOrgScopeApplyInfo()
    {
        super();
    }
    protected PermApplyBillOrgScopeApplyInfo(String pkField)
    {
        super(pkField);
    }
}